.ng-awards .tabset {
  margin: 0;
  padding: 0;
  list-style: none; }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

.ellipsis {
  white-space: nowrap;
  /* 1 */
  text-overflow: ellipsis;
  /* 2 */
  overflow: hidden; }

.ng-awards .ng-award-card {
  border-radius: 6px;
  border: 1px solid #d3d3d3;
  padding: 122px 30px 35px;
  position: relative;
  margin: 0 15px;
  height: 100%; }
  @media (min-width: 1200px) {
    .ng-awards .ng-award-card {
      padding: 122px 36px 35px; } }

.ng-awards .ng-h1 {
  margin-bottom: 33px; }

.ng-awards .ng-image {
  padding: 0 5px; }
  .ng-awards .ng-image img {
    width: 100%;
    height: auto; }

.ng-awards .ng-award {
  position: absolute;
  top: 29px;
  left: 29px; }

.ng-awards .ng-text {
  padding-top: 23px; }
  @media (min-width: 1200px) {
    .ng-awards .ng-text {
      padding-top: 55px; } }

.ng-awards .ng-h4 a {
  color: inherit; }
  .ng-awards .ng-h4 a:hover {
    color: #7b2a89; }

.ng-awards .ng-acc-opener {
  border: 1px solid rgba(211, 211, 211, 0.52);
  display: block;
  color: #2c262d;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.6px;
  text-transform: uppercase;
  margin-bottom: 10px;
  padding: 30px 50px 30px 30px;
  position: relative; }
  @media (min-width: 768px) {
    .ng-awards .ng-acc-opener {
      display: none; } }
  .ng-awards .ng-acc-opener:before {
    transition: height 0.3s ease-in-out;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 2px;
    height: 0;
    background-color: #7b2a89;
    content: ''; }

.ng-awards .ng-awards-accordion .acc-active .ng-acc-opener {
  color: #7b2a89; }
  .ng-awards .ng-awards-accordion .acc-active .ng-acc-opener:after {
    transform: rotateX(180deg) translateY(50%); }
  .ng-awards .ng-awards-accordion .acc-active .ng-acc-opener:before {
    height: 100%; }

@media (min-width: 768px) {
  .ng-awards .ng-awards-accordion .js-acc-hidden {
    position: static !important; } }

.ng-awards .ng-acc-slide {
  padding: 19px 0 39px; }
  @media (min-width: 1200px) {
    .ng-awards .ng-acc-slide {
      padding-top: 59px; } }
  @media (min-width: 768px) {
    .ng-awards .ng-acc-slide .ng-h4 {
      font-size: 22px; } }
  @media (min-width: 768px) {
    .ng-awards .ng-acc-slide .ng-award-card {
      padding-left: 46px;
      padding-right: 46px; } }

.ng-awards .tabset {
  display: flex;
  flex-wrap: wrap; }
  .ng-awards .tabset.ng-tabset--center {
    justify-content: center; }
  .ng-awards .tabset li {
    transition: border 0.3s ease-in-out;
    width: 20%;
    border: 1px solid rgba(213, 213, 213, 0.52);
    position: relative; }
    .ng-awards .tabset li.tab-active a {
      color: #7b2a89; }
    .ng-awards .tabset li a {
      height: 70px;
      display: flex;
      flex-wrap: wrap;
      background-color: #ffffff;
      color: #2c262d;
      font-weight: 500;
      font-size: 14px;
      text-transform: uppercase;
      align-items: center;
      justify-content: center;
      text-align: center;
      padding: 5px; }
      @media (min-width: 1024px) {
        .ng-awards .tabset li a {
          min-height: 96px;
          font-size: 16px; } }
      .ng-awards .tabset li a:hover {
        color: #7b2a89; }
    .ng-awards .tabset li:not(:first-child) {
      border-left: none; }
  @media (max-width: 767px) {
    .ng-awards .tabset {
      display: none; } }

.ng-awards .ng-tab-item {
  transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out; }
  @media (min-width: 768px) {
    .ng-awards .ng-tab-item.js-tab-hidden {
      opacity: 0;
      visibility: hidden; } }
  @media (min-width: 768px) {
    .ng-awards .ng-tab-item.tab-active {
      opacity: 1; } }

.ng-awards .js-tab-hidden {
  display: block !important;
  left: -9999px !important;
  position: absolute !important;
  top: -9999px !important;
  width: 100% !important; }
  @media (max-width: 767px) {
    .ng-awards .js-tab-hidden {
      position: static !important; } }

.ng-awards .tab-content {
  position: relative; }

.ng-awards-center .slick-track {
  margin: 0 auto; }
